Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006608TestLinkTest Spec. - Test Case Stepspublic2014-09-27 13:542016-09-08 15:13
Reportersdf1 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.11 (2014 Q2 - bug fixing) 
Fixed in Version1.9.13 (2015 #1) 
Summary0006608: Test Case Step - Create / Modify - Add new button 'Save & Create step'
DescriptionTill now, when we want to insert couple steps between two existing steps, we have to do next actions:
1. at first, in view mode find a step below which we want to add a new one and click on 'Insert step' button.
2. after added a text in new step, we have to click on 'Save' and 'Cancel' (or 'Save & Exit') to back in view mode.
3. and after that, again we have to find just created new step in view mode and click 'Insert step' to insert new one below.

'Save & Create step' button in edit mode of selected step would be a useful feature to Save current changes and immediately Add new step below the current.
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
child of 0006609closedfman Availables hot-fixes for 1.9.12 & How To get full fixed package from gitorious 

-  Notes
(0021754)
fman (administrator)
2014-09-28 17:31

https://gitorious.org/testlink-ga/testlink-code/commit/a45f1a76add38b28ff06b31ff930f2cd7b24c937 [^]
(0025338)
fman (administrator)
2016-09-08 15:13

1.9.15 Released - 2016-09-08

- Issue History
Date Modified Username Field Change
2014-09-27 13:54 sdf1 New Issue
2014-09-28 17:31 fman QA Team - Task Workflow Status => READY FOR TESTING
2014-09-28 17:31 fman Note Added: 0021754
2014-09-28 17:31 fman Product Version => 1.9.11 (2014 Q2 - bug fixing)
2014-09-28 17:31 fman Fixed in Version => 1.9.13 (2015 #1)
2014-09-28 17:32 fman Status new => resolved
2014-09-28 17:32 fman Resolution open => fixed
2014-09-28 17:32 fman Assigned To => fman
2014-09-28 17:32 fman Relationship added child of 0006607
2014-09-28 17:33 fman Relationship deleted child of 0006607
2014-09-28 17:33 fman Relationship added child of 0006609
2016-09-08 15:13 fman Note Added: 0025338
2016-09-08 15:13 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker